.featured-project {
    display: flex;
    gap: 40px;
    align-items: center;
    background: rgba(9,17,34,.95);
    border-radius: 30px;
    padding: 35px;
    margin-bottom: 60px;
    border: 1px solid rgba(255,255,255,.08);
}

.featured-image {
    flex: 1;
}

.featured-image img {
    width: 100%;
    border-radius: 24px;
}

.featured-content {
    flex: 1;
}

.featured-tag {
    color: #60a5fa;
    font-weight: bold;
}

.featured-content h2 {
    margin: 15px 0;
}

.featured-content p {
    color: #9ca3af;
    line-height: 1.7;
    margin-bottom: 20px;
}



.featured-content a {
    display: inline-block;
    margin-top: 10px;
    text-decoration: none;
    color: white;
    background: linear-gradient(135deg, var(--violet), var(--primary));
    padding: 10px 16px;
    border-radius: 999px;
    transition: 0.3s;
}

 .featured-content a:hover {
    transform: translateY(-3px);
    box-shadow: 0 15px 30px rgba(59, 130, 246, 0.3);
}


@media(max-width: 900px){
    .featured-project{
        flex-direction: column;
    }
}